@font-face {
  font-display: swap;
  font-family: 'IranYekan';
  font-weight: bold;
  src: url('./iranyekanwebboldfanum.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'IranYekan';
  font-weight: normal;
  src: url('./iranyekanwebregularfanum.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'IranYekan';
  font-weight: 300;
  src: url('./iranyekanwebregularfanum.ttf') format('truetype');
}
